### Property

# Handy TabPage:title

since: 1.2

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title of the page.

`HdyTabBar` will display it in the center of the tab unless it’s pinned, and will use it as a tooltip unless `HdyTabPage:tooltip` is set.

Type:`gchar*`

Available since: 1.2

Default value | NULL
Getter method | `hdy_tab_page_get_title()`
Setter method | `hdy_tab_page_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no